Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#1045 closed enhancement/feature request (duplicate)

Update espeak on wince port

Reported by: martin tlustos Owned by: KaZeR
Priority: major Milestone:
Component: core Version: git master
Severity: Keywords:
Cc:

Description

It would be nice to have a newer version of espeak included in the wince port. The version used right now has problems with German special characters, but the linux version doesn't (it uses a newer library of espeak).

Change History (3)

comment:1 Changed 6 years ago by sleske

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate of #997. Please don't file the same issue twice.

comment:2 Changed 6 years ago by martin tlustos

Sorry, I had forgotten that I had filed this issue already...

comment:3 Changed 6 years ago by sleske

No problem, I was just cleaning up. :-)

Note: See TracTickets for help on using tickets.